Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 16:37:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order was not delivered, I have been waiting for days! I received a message this morning that it is out for delivery and I waited all day just to received another message that it is undelivered for a reason that I the customer rejected it. I DID NOT REJECT MY ORDER AND I HAVE NOT RECEIVED ANY CALL FROM THE DELIVERY GUY AT ALL!!! How come I rejected my order, I need those items for pete's sake!! My friend had the experience also! This is getting into my nerves!!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3607230